<!DOCTYPE html><!--  Last Published: Wed Sep 07 2022 12:55:35 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="62dffecc41b6ff029b7873a6" data-wf-site="59833d390a24e50001b873d8">
<head>
  <meta charset="utf-8">
  <title>Make.org・SIAL・Les résultats</title>
  <meta content="En 2020, le SIAL amorce une nouvelle dynamique en ouvrant les débats autour d’un thème puissant et fédérateur, « #OwnTheChange ». À l&#x27;heure des transitions, des réinventions et de la responsabilité sociale globale, SIAL Paris souhaite fédérer l’écosystème food autour des transformations majeures à l’œuvre dans l’industrie agroalimentaire. Découvrez maintenant les résultats !" name="description">
  <meta content="Make.org・SIAL・Les résultats" property="og:title">
  <meta content="En 2020, le SIAL amorce une nouvelle dynamique en ouvrant les débats autour d’un thème puissant et fédérateur, « #OwnTheChange ». À l&#x27;heure des transitions, des réinventions et de la responsabilité sociale globale, SIAL Paris souhaite fédérer l’écosystème food autour des transformations majeures à l’œuvre dans l’industrie agroalimentaire. Découvrez maintenant les résultats !" property="og:description">
  <meta content="Make.org・SIAL・Les résultats" property="twitter:title">
  <meta content="En 2020, le SIAL amorce une nouvelle dynamique en ouvrant les débats autour d’un thème puissant et fédérateur, « #OwnTheChange ». À l&#x27;heure des transitions, des réinventions et de la responsabilité sociale globale, SIAL Paris souhaite fédérer l’écosystème food autour des transformations majeures à l’œuvre dans l’industrie agroalimentaire. Découvrez maintenant les résultats !" property="twitter:description">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/make-org-site-corpo.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Changa One:400,400italic","Playfair Display:regular,italic,900,900italic","Ultra:regular","Roboto:regular:latin,greek,greek-ext,cyrillic-ext","Roboto Condensed:regular,700:latin,latin-ext,greek-ext,cyrillic-ext","Playfair Display:regular,italic,700,700italic,900,900italic","Playfair Display:regular,900italic","Yellowtail:regular"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
  <meta name="viewport" content="width=device-width, initial-scale = 1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="fb:pages" content="122037308191612">
  <style>
.horizontalscrollformobile, .vffresultstabs {
  -webkit-overflow-scrolling: touch; 
}
.horizontalscrollformobile::-webkit-scrollbar { 
    display: none; 
}
.w-slider-dot {
  background: rgba(0,0,0,0.05);
  color: red;
  width: 7%;
  height: 5px;
}
.w-slider-dot.w-active {
  background: #ffffff;
    color: #ffffff;
    width: 7%;
  height: 5px;
}
</style>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
  <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5b52075dc09b4b00110a9867&product=inline-share-buttons" async="async"></script>
  <style>
.vffresultsideawrap {
white-space: normal;
}
</style>
</head>
<body class="body-white">
  <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="header w-nav">
    <div class="container1140header w-container">
      <div id="menuBurger" class="menu-burger"><img src="images/burger.svg" loading="lazy" id="menu-burger" alt="" class="image-43"></div>
      <a href="https://make.org" class="headerlogo w-nav-brand"><img src="images/logoMake.svg" height="47" alt="" class="logo-make"></a>
      <div id="nav-mobile" class="nav-menu-about w-clearfix">
        <a href="https://about.make.org/fr/about-us" class="headermenuitem headermenuitemqsn w-nav-link">Qui sommes-nous ?</a>
      </div>
    </div>
    <div class="html-embed-3 w-embed w-script">
      <script>
var openNav=false;
document.getElementById("menuBurger").onclick = function(){
	if(openNav == false){
    document.getElementById("nav-mobile").style.display = 'block';
  	openNav=true;
  }else{
    document.getElementById("nav-mobile").style.display = 'none';
  	openNav=false;
  }
};
</script>
    </div>
  </div>
  <div class="container-1140-margins hero place sial">
    <div class="container-1440 align-left">
      <h1 class="trade font-size-30 align-left margin-top-10 margin-bottom-0 mobile">Comment assurer une alimentation saine et respectueuse de l&#x27;environnement à une population mondiale en forte croissance ?<br></h1>
      <div class="font-size-16 black-50">Consultation du 20 janvier 2020 au 7 juin 2020</div>
    </div>
  </div>
  <div data-duration-in="300" data-duration-out="100" id="onglets" data-current="pourquoi" data-easing="ease" class="tabs w-tabs">
    <div class="pourquoi-onglets w-tab-menu">
      <a data-w-tab="pourquoi" class="pourquoi-onglet w-inline-block w-tab-link w--current">
        <div><span class="font-awesome"></span> Pourquoi cette consultation ?</div>
      </a>
      <a data-w-tab="consultation" class="pourquoi-onglet w-inline-block w-tab-link">
        <div>Résultats de la consultation<span class="date"></span></div>
      </a>
    </div>
    <div class="container1140lpaddings whitebg min-height-100vh w-tab-content">
      <div data-w-tab="pourquoi" class="container-1440 w-tab-pane w--tab-active">
        <div class="container-1140-margins hero-sial"></div>
        <div class="container-1440">
          <div class="container-1440">
            <div class="container-1140-margins white-background">
              <div class="pourquoi-2-col-container w-row">
                <div class="padding-left-0-right-50 padding-left-right-0-mobile w-col w-col-8 w-col-small-small-stack">
                  <div class="encart-consultation-terminee margin-bottom-50 sial">
                    <h2 class="trade margin-bottom-0 black-50 align-left margin-top-0">Cette consultation est terminée</h2>
                    <div class="align-left font-size-16">Vous avez été 6500 professionnels de l&#x27;alimentation à travers le monde à vous être engagés au côté du SIAL Paris pour amorcer une nouvelle dynamique de transition, de réinventions et de responsabilisation sociale globale. Merci de votre participation !<br></div>
                  </div>
                  <div class="align-left font-size-16"><strong></strong>Santé, transparence, responsabilité écologique, « justice alimentaire » … Face aux attentes de consommateurs toujours plus engagés et à la croissance forte de la population mondiale, jamais les enjeux de transformation et de réinvention de l’industrie agro-alimentaire n’ont été si forts.<br>Professionnels de l’alimentation, nous lançons un appel pour mettre en œuvre l’intelligence collective et faire émerger les solutions de la communauté pour une alimentation accessible au plus grande nombre, saine et équilibrée, respectueuse de l’environnement et socialement plus juste.<br><br></div>
                </div>
                <div class="padding-left-0-mobile w-col w-col-4 w-col-small-small-stack">
                  <div class="why-cta align-left margin-top-0-mobile no-sticky">
                    <p>Consultation initiée par</p>
                    <div class="w-layout-grid pourquoi-grid-initiateurs margin-bottom-30">
                      <a href="https://www.sialparis.fr/" class="pourquoi-initiateur-container w-inline-block"><img src="images/logo-sial.svg" height="60" alt="Sial" class="img-fit-fill"></a>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="container-1140-margins dates">
              <div class="container-1440 sial-dates">
                <div class="align-left w-row">
                  <div class="no-padding-mobile w-col w-col-3">
                    <div class="font-size-30 playfair black"><span class="trade font-size-30 display-block">grandes</span> étapes</div>
                  </div>
                  <div class="no-padding-mobile w-col w-col-9">
                    <div class="w-row">
                      <div class="dates-col w-col w-col-3">
                        <div class="trade">20 janvier 2020</div>
                        <div class="black-50">Lancement de la <br>consultation française</div>
                      </div>
                      <div class="dates-col w-col w-col-3">
                        <div class="trade">7 avril</div>
                        <div class="black-50">Lancement de la <br>consultation <br>internationale</div>
                      </div>
                      <div class="dates-col w-col w-col-3">
                        <div class="trade">Juin 2020</div>
                        <div class="black-50">Partage des résultats globaux</div>
                      </div>
                      <div class="dates-col w-col w-col-3">
                        <div class="trade">Du 18 au 22 octobre 2020</div>
                        <div class="black-50">Durant SIAL Paris, entreprises, experts et grands témoins transforment les meilleures propositions en actions concrètes</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="container-1140-margins sial">
              <div class="container-1440">
                <h2 class="margin-bottom-30 margin-top-0"><span class="h2-surtitle">Quelques</span>chiffres clés</h2>
                <div class="w-row">
                  <div class="media-table-col w-col w-col-4">
                    <div class="chiffre-cdc mumu">56%</div>
                    <div>français souhaitent que les entreprises prennent position sur des valeurs sociales, environnementales. (Accenture, 2018)</div>
                  </div>
                  <div class="media-table-col w-col w-col-4">
                    <div class="chiffre-cdc mumu">86%</div>
                    <div>des personnes en France estiment important d’acheter des produits avec des emballages éco-responsables. 75% estiment important d’acheter des produits avec des emballages biodégradables. (Food 360, Kantar-TNS, 2018)</div>
                  </div>
                  <div class="media-table-col-copy w-col w-col-4">
                    <div class="chiffre-cdc mumu">73%</div>
                    <div>des Français trouvent que les agriculteurs et éleveurs ne sont pas rémunérés de manière juste. (Food 360, Kantar TNS, 2018)</div>
                  </div>
                </div>
                <a href="https://make.org/FR-fr/consultation/medias-citoyens/selection" id="cta-ditp-1" target="_blank" class="cta margintopbottom40 hidden">Participer à la consultation</a>
              </div>
            </div>
            <div class="container-1140-margins white-background">
              <div class="container-1440">
                <div class="w-row">
                  <div class="align-left-mobile bercy w-col w-col-4"><img src="images/consensus.svg" width="310" alt=""></div>
                  <div class="align-left no-padding-mobile w-col w-col-8">
                    <div class="trade color-make margin-bottom-10"><span class="font-awesome"> </span>Comment Accélérer L’INTÉRÊT général :</div>
                    <h3 class="playfair bold _25">L’approche de Make.org par le consensus</h3>
                    <div class="font-size-16 black-50 margin-top-20 margin-bottom-30">Nous avons la conviction que les changements au sein de la société ne peuvent se construire que sur des consensus communs. La démarche de Make.org, dans chacune de nos activités, consiste donc à chercher la part d’adhésion commune sur laquelle l’engagement collectif peut se bâtir. Face à la fragmentation de notre société, c’est en engageant les citoyens autour de ces consensus que nous pourrons réconcilier le corps social, et retrouver notre capacité à traiter nos dissensus.</div>
                    <a href="archives/about-us" class="cta">En savoir + sur Make.org</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div data-w-tab="consultation" class="container1140 w-clearfix w-tab-pane">
        <div class="colright">
          <div class="card padding-0"><img src="images/sial-background2x.jpg" sizes="(max-width: 479px) 100vw, (max-width: 767px) 239.98265075683594px, (max-width: 991px) 36vw, 360.0000305175781px" srcset="images/sial-background2x-p-500.jpeg 500w, images/sial-background2x-p-800.jpeg 800w, images/sial-background2x-p-1600.jpeg 1600w, images/sial-background2x-p-2000.jpeg 2000w, images/sial-background2x-p-2600.jpeg 2600w, images/sial-background2x.jpg 2880w" alt="">
            <div class="padding-20">
              <div class="cardtitre w-clearfix">Pourquoi cette consultation ?</div>
              <div class="black-50">Santé, transparence, responsabilité écologique, « justice alimentaire » … Face aux attentes de consommateurs toujours plus engagés et à la croissance forte de la population mondiale, jamais les enjeux de transformation et de réinvention de l’industrie agro-alimentaire n’ont été si forts.<br>Professionnels de l’alimentation, nous lançons un appel pour mettre en œuvre l’intelligence collective et faire émerger les solutions de la communauté pour une alimentation accessible au plus grande nombre, saine et équilibrée, respectueuse de l’environnement et socialement plus juste.</div>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Cette consultation a été initiée par</div>
            <div class="w-layout-grid pourquoi-grid-initiateurs cese _2">
              <a href="https://www.sialparis.fr/" target="_blank" class="w-inline-block">
                <div class="pourquoi-initiateur-container resultat"><img src="images/Sial.svg" height="" alt="Kering" class="img-fit-fill"></div>
              </a>
              <a href="http://about.make.org/post/la-croix" target="_blank" class="w-inline-block"></a>
            </div>
          </div>
          <div class="card">
            <div class="cardtitre w-clearfix">Partagez cette consultation</div>
            <div class="embedsharethis w-embed">
              <div class="sharethis-inline-share-buttons"></div>
            </div>
          </div>
          <div class="bottommargin20 black30">
            <a href="#" target="_blank" class="grey">Jobs</a> · <a href="#" target="_blank" class="grey">Espace presse</a> · <a href="https://make.org/FR-fr/mentions-legales" target="_blank" class="grey">Mentions légales</a> ·
            <a href="https://make.org/FR-fr/conditions-dutilisation" target="_blank" class="grey">Conditions d&#x27;utilisation</a> · <a href="https://make.org/FR-fr/politique-donnees" target="_blank" class="grey">Politique de données</a>
          </div>
        </div>
        <div class="colleft">
          <div class="mobilemargins margintop0">
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span> Le contexte</div>
              <div class="black-50">En 2020, le SIAL amorce une nouvelle dynamique en ouvrant les débats autour d’un thème puissant et fédérateur, « #OwnTheChange ». Au travers notamment de cette consultation le SIAL Paris souhaite fédérer l’écosystème food à autour des transformations majeures à l’œuvre dans l’industrie agroalimentaire. La réponse des professionnels de l&#x27;alimentation en France et à l&#x27;international a permis de souligner 9 idées fortes.</div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span>Chiffres-clés</div>
              <div class="aines-restitution-table w-row">
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade"><strong>6 593</strong></div>
                  <div>participants</div>
                </div>
                <div class="aines-restitution-table-chiffres w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade"><strong>353</strong></div>
                  <div>propositions</div>
                </div>
                <div class="w-col w-col-4 w-col-tiny-tiny-stack w-col-small-4">
                  <div class="trade"><strong>16 764</strong></div>
                  <div>votes</div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome"></span><strong>9 idées fortes</strong><br></div>
              <div class="margin-top-30 w-clearfix">
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Favoriser la consommation de produits locaux, bios et de saison<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Développer une agriculture plus raisonnée<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Limiter la production et l’usage d’emballages notamment plastique et favoriser les alternatives <strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Augmenter la transparence sur les produits (qualité et impact environnemental)<br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Développer la consommation d’aliments végétaux ainsi que les filières végétales<br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Limiter la production et la consommation de produits trop sucrés, salés ou transformés et promouvoir les aliments sains<br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Sensibiliser à l&#x27;alimentation de demain notamment auprès des plus jeunes<br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Limiter le gaspillage et favoriser les redistributions<br></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Mieux rémunérer les agriculteurs et aider financièrement les petits exploitants<br></div>
                </div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">La cartographie du débat</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial"><strong>Thèmes cités<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Thèmes-plébiscités---desktop---fr2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 690.0000610351562px" srcset="images/Thèmes-plébiscités---desktop---fr2x-p-500.jpeg 500w, images/Thèmes-plébiscités---desktop---fr2x-p-1080.jpeg 1080w, images/Thèmes-plébiscités---desktop---fr2x.jpg 1202w" alt="" class="alimentation-restitution-graphe-desktop"><img src="images/Thèmes-plébiscités---mobile---fr2x.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Thèmes-plébiscités---mobile---fr2x-p-500.jpeg 500w, images/Thèmes-plébiscités---mobile---fr2x.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial"><strong>Solutions citées<br></strong></div>
                      <div class="aines-slider-graphe-container"><img src="images/Solutions-plébiscitées----desktop2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 690.0000610351562px" srcset="images/Solutions-plébiscitées----desktop2x-p-500.jpeg 500w, images/Solutions-plébiscitées----desktop2x-p-1080.jpeg 1080w, images/Solutions-plébiscitées----desktop2x.jpg 1200w" alt="" class="alimentation-restitution-graphe-desktop"><img src="images/Solutions-plébiscitées----mobile2x.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Solutions-plébiscitées----mobile2x-p-500.jpeg 500w, images/Solutions-plébiscitées----mobile2x.jpg 702w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial margin-top-20"><strong>Acteurs cités<br></strong></div>
                      <div class="slider-graphe-container"><img src="images/Acteurs-cités---desktop---fr2x.jpg" width="600" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 690.0000610351562px" srcset="images/Acteurs-cités---desktop---fr2x-p-500.jpeg 500w, images/Acteurs-cités---desktop---fr2x-p-1080.jpeg 1080w, images/Acteurs-cités---desktop---fr2x.jpg 1202w" alt="" class="alimentation-restitution-graphe-desktop"><img src="images/Acteurs-cités---mobile---fr2x.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/Acteurs-cités---mobile---fr2x-p-500.jpeg 500w, images/Acteurs-cités---mobile---fr2x.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                      <div class="slider-legende"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre"><span class="font-awesome yellow"></span>Les idées les plus controversées<br></div>
              <div class="black-50">Les idées “controversées” témoignent d’un clivage important au sein de la société : elles recueillent globalement autant d’adhésion forte que de net rejet.<br></div>
              <div class="margin-top-30 w-clearfix">
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Il faut arrêter de faire payer les logos (BIO) aux petits exploitants agricoles<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Il faut arrêter de consommer des produits animaux, des monocultures et des exploitations polluantes.<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Il faut pour le bien-être animal et les rejets de co2 interdire le transport et l&#x27;abattage des animaux à plus de 150 kms du lieu d&#x27;élevage<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Il faut taxer, à échelle européenne, les déchets alimentaires et packaging des industries agroalimentaires.<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Il faut accompagner les professionnels de la restauration à développer leur offre végétale.<strong><br></strong></div>
                </div>
                <div class="aines-restitution-idee-top margin-bottom-10 no-min-height">
                  <div class="font-18 circular-bold">Il faut interdire les produits trop sucrés<strong><br></strong></div>
                </div>
              </div>
            </div>
            <div class="card sial">
              <div class="cardtitre">Qui a participé à cette consultation ?</div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population w-hidden-tiny w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="true" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial">Top 20 des pays</div>
                      <div class="aines-slider-graphe-container"><img src="images/qui-a-participé2x_4.jpg" width="692" sizes="(max-width: 479px) 100vw, (max-width: 767px) 91vw, (max-width: 991px) 52vw, (max-width: 1279px) 54vw, 690.0000610351562px" srcset="images/qui-a-participé2x_4-p-500.jpeg 500w, images/qui-a-participé2x_4-p-1080.jpeg 1080w, images/qui-a-participé2x_4.jpg 1384w" alt="" class="aines-restitution-graphe-desktop"><img src="images/grandes-preoccupations---mobile.png" width="350" sizes="100vw" srcset="images/grandes-preoccupations---mobile-p-500.png 500w, images/grandes-preoccupations---mobile.png 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav sial w-slider-nav w-slider-nav-invert"></div>
              </div>
              <div data-delay="4000" data-animation="slide" class="aines-slider-population-mobile w-hidden-main w-hidden-medium w-hidden-small w-slider" data-autoplay="false" data-easing="ease" data-hide-arrows="false" data-disable-swipe="false" data-autoplay-limit="0" data-nav-spacing="3" data-duration="500" data-infinite="true">
                <div class="aines-slider-mask-population w-slider-mask">
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial margin-top-20">Top 20 des pays - 1/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P1---mobile2x_5.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P1---mobile2x_5-p-500.jpeg 500w, images/qui-a-participé-P1---mobile2x_5.jpg 702w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                  <div class="aines-slider-slide w-slide">
                    <div class="aines-slider-slide-container-flex">
                      <div class="resultats-data-titre color sial margin-top-20">Top 20 des pays - 2/2</div>
                      <div class="aines-slider-graphe-container"><img src="images/mobilisation-territoire.png" width="650" sizes="100vw" srcset="images/mobilisation-territoire-p-500.png 500w, images/mobilisation-territoire-p-800.png 800w, images/mobilisation-territoire-p-1080.png 1080w, images/mobilisation-territoire.png 1300w" alt="" class="aines-restitution-graphe-desktop"><img src="images/qui-a-participé-P2---mobile2x_4.jpg" width="350" sizes="(max-width: 479px) 75vw, 100vw" srcset="images/qui-a-participé-P2---mobile2x_4-p-500.jpeg 500w, images/qui-a-participé-P2---mobile2x_4.jpg 700w" alt="" class="aines-restitution-graphe-mobile"></div>
                    </div>
                  </div>
                </div>
                <div class="slider-arrow-left w-slider-arrow-left"><img src="images/arrow-left.png" width="40" alt=""></div>
                <div class="slider-arrow-right w-slider-arrow-right"><img src="images/arrow-right.png" width="40" alt=""></div>
                <div class="aines-slider-nav w-slider-nav w-slider-nav-invert"></div>
              </div>
            </div>
            <div class="card">
              <div class="cardtitre">OBTENIR LE RAPPORT COMPLET</div>
              <div class="black-50"><strong>Si vous souhaitez obtenir le rapport complet de la consultation, merci de nous contacter à l’adresse </strong>
                <a href="mailto:contact@make.org">contact@make.org</a><strong><br></strong>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=59833d390a24e50001b873d8" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/make-org-site-corpo.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script>
  $('.linkconsultationvff').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
  $('#link-partenaires').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('.link-pourquoi').on('click', function (evt) {
    $('.tabpourquoi').triggerHandler('click');
    evt.preventDefault();
  });
  $('#cta-aines-1').on('click', function (evt) {
    $('.tabconsultationvff').triggerHandler('click');
    evt.preventDefault();
  });
$("#cta-aines-1").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-2").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-3").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$("#cta-aines-4").on("click", function(){
  fbq('trackCustom', 'click-sequence-operation', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
$(document).on("ready", function(){
  fbq('trackCustom', 'display-restitution', {'operationslug': 'aines'})
  // FB.AppEvents.logEvent('clickoperationenter', null, {'operationslug': 'climatparis'});
})
</script>
</body>
</html>
